/*
     $Revision$
     $Id$

     File:        mrk_list.js
*/
function mrk_edit(row)
{
  $(row).addClass('dirty');
  var mrk_key = row.getAttribute("ROWKEY");
  url = "appl/MRK/mrk_bericht.asp?urole=" + urole + "&mrk_key=" + mrk_key;
  FcltMgr.openDetail(url, L("lcl_mrk_marktplaats_bericht") + ' ' + mrk_key);
}
